Bug 571790 - Review Request: liboping - C library to generate ICMP echo requests
Review Request: liboping - C library to generate ICMP echo requests
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michal Fojtik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 541744
  Show dependency treegraph
 
Reported: 2010-03-09 09:54 EST by Lubomir Rintel
Modified: 2010-03-22 04:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-22 04:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mfojtik: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2010-03-09 09:54:33 EST
SRPM: http://v3.sk/~lkundrak/SRPMS/liboping-1.3.4-1.fc12.src.rpm
SPEC: http://v3.sk/~lkundrak/SPECS/liboping.spec
koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=2041387

Description:

Liboping is a C library to generate ICMP echo requests, better known as
"ping packets". It is intended for use in network monitoring applications
or applications that would otherwise need to fork ping(1) frequently.
Comment 1 Michal Fojtik 2010-03-18 10:49:17 EDT
* Package name is OK
* Licence is set correctly (GPLv2)
* Used language is American English 
* Builds fine in Koji
* rpmlint looks safe
* Documentation is marked properly
* Packages must NOT contain any .la libtool archives - OK
* Permissions on files looks safe
Comment 2 Lubomir Rintel 2010-03-18 10:51:29 EDT
Barzdo dziekuje za FLAGE!!!!

New Package CVS Request
=======================
Package Name: liboping
Short Description: C library to generate ICMP echo requests
Owners: lkundrak
Branches: F-11 F-12 F-13 EL-5
Comment 3 Kevin Fenzi 2010-03-19 15:57:26 EDT
CVS done (by process-cvs-requests.py).
Comment 4 Lubomir Rintel 2010-03-22 04:38:13 EDT
Thanks.
Imported and built.

Note You need to log in before you can comment on or make changes to this bug.